<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="13" start.y="7" goal.x="44" goal.y="28" size="1.67"/>
        <agent id="1" start.x="41" start.y="12" goal.x="10" goal.y="35" size="1.11"/>
        <agent id="2" start.x="11" start.y="22" goal.x="51" goal.y="26" size="0.68"/>
        <agent id="3" start.x="21" start.y="11" goal.x="38" goal.y="5" size="1.66"/>
        <agent id="4" start.x="52" start.y="20" goal.x="6" goal.y="13" size="0.97"/>
    </agents>
</root>
